<?xml version="1.0"?>
<gconf>
        <dir name="schemas">
                <dir name="apps">
                </dir>
        </dir>
        <dir name="apps">
                <dir name="panel">
                        <dir name="default_setup">
                                <dir name="applets">
                                        <dir name="trashapplet">
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid" type="string">
                                                        <stringvalue>OAFIID:GNOME_Panel_TrashApplet</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="true">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="0">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>bottom_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>bonobo-applet</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="workspace_switcher">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid" type="string">
                                                        <stringvalue>OAFIID:GNOME_WorkspaceSwitcherApplet</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="true">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="1">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>bottom_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>bonobo-applet</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="window_list">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid" type="string">
                                                        <stringvalue>OAFIID:GNOME_WindowListApplet</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="false">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="1">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>bottom_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>bonobo-applet</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="show_desktop_button">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid" type="string">
                                                        <stringvalue>OAFIID:GNOME_ShowDesktopApplet</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="false">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="0">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>bottom_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>bonobo-applet</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="notification_area">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid" type="string">
                                                        <stringvalue>OAFIID:GNOME_NotificationAreaApplet</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="true">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="3">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>bonobo-applet</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="clock">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid" type="string">
                                                        <stringvalue>OAFIID:GNOME_ClockApplet</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="true">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="1">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>bonobo-applet</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="mixer">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid" type="string">
                                                        <stringvalue>OAFIID:GNOME_MixerApplet</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="true">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="2">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>bonobo-applet</stringvalue>
                                                </entry>
                                        </dir>
                                </dir>
                                <dir name="objects">
                                        <dir name="session_dialog">
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location" type="string">
                                                        <stringvalue></stringvalue>
                                                </entry>
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type" type="string">
                                                        <stringvalue>logout</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="true">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="0">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>action-applet</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="yelp_launcher">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location" type="string">
                                                        <stringvalue>file:///usr/share/applications/yelp.desktop</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="false">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="4">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>launcher-object</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="browser_launcher">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location" type="string">
                                                        <stringvalue>firefox.desktop</stringvalue>
                                                </entry>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="false">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="1">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>launcher-object</stringvalue>
                                                </entry>
                                        </dir>
                                        <dir name="menu_bar">
                                                <entry name="action_type" mtime="1161783265" schema="/schemas/apps/panel/objects/action_type"/>
                                                <entry name="launcher_location" mtime="1161783265" schema="/schemas/apps/panel/objects/launcher_location"/>
                                                <entry name="menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/menu_path"/>
                                                <entry name="use_menu_path" mtime="1161783265" schema="/schemas/apps/panel/objects/use_menu_path"/>
                                                <entry name="custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/custom_icon"/>
                                                <entry name="use_custom_icon" mtime="1161783265" schema="/schemas/apps/panel/objects/use_custom_icon"/>
                                                <entry name="tooltip" mtime="1161783265" schema="/schemas/apps/panel/objects/tooltip"/>
                                                <entry name="attached_toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
                                                <entry name="bonobo_iid" mtime="1161783265" schema="/schemas/apps/panel/objects/bonobo_iid"/>
                                                <entry name="locked" mtime="1161783265" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
                                                </entry>
                                                <entry name="panel_right_stick" mtime="1161783265" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="false">
                                                </entry>
                                                <entry name="position" mtime="1161783265" schema="/schemas/apps/panel/objects/position" type="int" value="0">
                                                </entry>
                                                <entry name="toplevel_id" mtime="1161783265" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </entry>
                                                <entry name="object_type" mtime="1161783265" schema="/schemas/apps/panel/objects/object_type" type="string">
                                                        <stringvalue>menu-bar</stringvalue>
                                                </entry>
                                        </dir>
                                </dir>
                                <dir name="toplevels">
                                        <dir name="bottom_panel">
                                                <entry name="auto_hide_size" mtime="1161783265" schema="/schemas/apps/panel/toplevels/auto_hide_size"/>
                                                <entry name="unhide_delay" mtime="1161783265" schema="/schemas/apps/panel/toplevels/unhide_delay"/>
                                                <entry name="hide_delay" mtime="1161783265" schema="/schemas/apps/panel/toplevels/hide_delay"/>
                                                <entry name="enable_arrows" mtime="1161783265" schema="/schemas/apps/panel/toplevels/enable_arrows"/>
                                                <entry name="enable_buttons" mtime="1161783265" schema="/schemas/apps/panel/toplevels/enable_buttons"/>
                                                <entry name="enable_animations" mtime="1161783265" schema="/schemas/apps/panel/toplevels/enable_animations"/>
                                                <entry name="auto_hide" mtime="1161783265" schema="/schemas/apps/panel/toplevels/auto_hide"/>
                                                <entry name="y_centered" mtime="1161783265" schema="/schemas/apps/panel/toplevels/y_centered"/>
                                                <entry name="x_centered" mtime="1161783265" schema="/schemas/apps/panel/toplevels/x_centered"/>
                                                <entry name="y" mtime="1161783265" schema="/schemas/apps/panel/toplevels/y"/>
                                                <entry name="x" mtime="1161783265" schema="/schemas/apps/panel/toplevels/x"/>
                                                <entry name="monitor" mtime="1161783265" schema="/schemas/apps/panel/toplevels/monitor"/>
                                                <entry name="screen" mtime="1161783265" schema="/schemas/apps/panel/toplevels/screen"/>
                                                <entry name="name" mtime="1161783265" schema="/schemas/apps/panel/toplevels/name"/>
                                                <entry name="size" mtime="1161783265" schema="/schemas/apps/panel/toplevels/size" type="int" value="24">
                                                </entry>
                                                <entry name="orientation" mtime="1161783265" schema="/schemas/apps/panel/toplevels/orientation" type="string">
                                                        <stringvalue>bottom</stringvalue>
                                                </entry>
                                                <entry name="expand" mtime="1161783265" schema="/schemas/apps/panel/toplevels/expand" type="bool" value="true">
                                                </entry>
                                                <dir name="background">
                                                        <entry name="rotate" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/rotate"/>
                                                        <entry name="stretch" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/stretch"/>
                                                        <entry name="fit" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/fit"/>
                                                        <entry name="image" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/image"/>
                                                        <entry name="opacity" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/opacity"/>
                                                        <entry name="color" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/color"/>
                                                        <entry name="type" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/type"/>
                                                </dir>
                                        </dir>
                                        <dir name="top_panel">
                                                <entry name="auto_hide_size" mtime="1161783265" schema="/schemas/apps/panel/toplevels/auto_hide_size"/>
                                                <entry name="unhide_delay" mtime="1161783265" schema="/schemas/apps/panel/toplevels/unhide_delay"/>
                                                <entry name="hide_delay" mtime="1161783265" schema="/schemas/apps/panel/toplevels/hide_delay"/>
                                                <entry name="enable_arrows" mtime="1161783265" schema="/schemas/apps/panel/toplevels/enable_arrows"/>
                                                <entry name="enable_buttons" mtime="1161783265" schema="/schemas/apps/panel/toplevels/enable_buttons"/>
                                                <entry name="enable_animations" mtime="1161783265" schema="/schemas/apps/panel/toplevels/enable_animations"/>
                                                <entry name="auto_hide" mtime="1161783265" schema="/schemas/apps/panel/toplevels/auto_hide"/>
                                                <entry name="y_centered" mtime="1161783265" schema="/schemas/apps/panel/toplevels/y_centered"/>
                                                <entry name="x_centered" mtime="1161783265" schema="/schemas/apps/panel/toplevels/x_centered"/>
                                                <entry name="y" mtime="1161783265" schema="/schemas/apps/panel/toplevels/y"/>
                                                <entry name="x" mtime="1161783265" schema="/schemas/apps/panel/toplevels/x"/>
                                                <entry name="monitor" mtime="1161783265" schema="/schemas/apps/panel/toplevels/monitor"/>
                                                <entry name="screen" mtime="1161783265" schema="/schemas/apps/panel/toplevels/screen"/>
                                                <entry name="name" mtime="1161783265" schema="/schemas/apps/panel/toplevels/name"/>
                                                <entry name="size" mtime="1161783265" schema="/schemas/apps/panel/toplevels/size" type="int" value="24">
                                                </entry>
                                                <entry name="orientation" mtime="1161783265" schema="/schemas/apps/panel/toplevels/orientation" type="string">
                                                        <stringvalue>top</stringvalue>
                                                </entry>
                                                <entry name="expand" mtime="1161783265" schema="/schemas/apps/panel/toplevels/expand" type="bool" value="true">
                                                </entry>
                                                <dir name="background">
                                                        <entry name="rotate" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/rotate"/>
                                                        <entry name="stretch" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/stretch"/>
                                                        <entry name="fit" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/fit"/>
                                                        <entry name="image" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/image"/>
                                                        <entry name="opacity" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/opacity"/>
                                                        <entry name="color" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/color"/>
                                                        <entry name="type" mtime="1161783265" schema="/schemas/apps/panel/toplevels/background/type"/>
                                                </dir>
                                        </dir>
                                </dir>
                                <dir name="general">
                                        <entry name="applet_id_list" mtime="1161783265" schema="/schemas/apps/panel/general/applet_id_list" type="list" ltype="string">
                                                <li type="string">
                                                        <stringvalue>mixer</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>clock</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>notification_area</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>show_desktop_button</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>window_list</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>workspace_switcher</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>trashapplet</stringvalue>
                                                </li>
                                        </entry>
                                        <entry name="object_id_list" mtime="1161783265" schema="/schemas/apps/panel/general/object_id_list" type="list" ltype="string">
                                                <li type="string">
                                                        <stringvalue>menu_bar</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>browser_launcher</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>yelp_launcher</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>session_dialog</stringvalue>
                                                </li>
                                        </entry>
                                        <entry name="toplevel_id_list" mtime="1161783265" schema="/schemas/apps/panel/general/toplevel_id_list" type="list" ltype="string">
                                                <li type="string">
                                                        <stringvalue>top_panel</stringvalue>
                                                </li>
                                                <li type="string">
                                                        <stringvalue>bottom_panel</stringvalue>
                                                </li>
                                        </entry>
                                </dir>
                        </dir>
                </dir>
        </dir>
</gconf>
